personal_ws-1.1 en 24 utf-8
Ching
FTFY
Hànyǔ
Mandarinic
Sinitic
Sino
Sinograph
Sinographs
Sinophone
Taishanese
Wiktionary
Yue
bāguà
drycleaning
endnotes
homophonic
homophony
lects
moraic
morphosyllabary
phewf
pre
proto
trigrams
